prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

pl_has_d3d11=0
pl_has_dovi=0
pl_has_gl_proc_addr=1
pl_has_glslang=0
pl_has_lcms=1
pl_has_libdovi=0
pl_has_opengl=1
pl_has_shaderc=0
pl_has_vk_proc_addr=0
pl_has_vulkan=0
pl_has_xxhash=1

Name: libplacebo
Description: Reusable library for GPU-accelerated video/image rendering
Version: 6.338.2
Requires.private: lcms2 >= 2.9
Libs: -Wl,-R${libdir} -L${libdir} -lplacebo
Libs.private: -lm -pthread -lexecinfo
Cflags: -I${includedir}
